@font-face {
    src: url('../fonts/GE_SS_Text_Light.otf');
    font-family: "GE_SS_Two_Light";
}

/* @font-face {
    src: url("../fonts/GE_SS_Two_Bold.otf");
    font-family: "GE_SS_Two_Bold";
} */

@font-face {
    src: url("../fonts/GE_SS_Two_Bold.otf");
    font-family: "GE_SS_Two_Bold";
}

@font-face {
    src: url("../fonts/GE_SS_Two_Medium.otf");
    font-family: "GE_SS_Two_Medium";
}


body {
    direction: rtl;
    letter-spacing: -0.5px;
    /* font-family: "GE_SS_Two_Light"; */
}

.font-mmm {
    line-height: 66px;
    font-size: 45px;
    font-weight: bold;
}

/* new start */
.container {
    position: relative;
    width: 100%;
    padding: 0;
}

.container img {
    width: 100%;
    height: auto;
}

.container .btn {
    position: absolute;
    right: 0%;
    /* transform: rotate(180deg); */
    bottom: 30%;
    width: 112px;
    padding: 12px 24px;
    cursor: pointer;
    border-radius: 5px;
    text-align: center;
    font-size: 18px;
    line-height: 18px;
    border: none;
    color: #fff;
    box-shadow: 0 0 0 0 #00e676;
    border-radius: 0%;
    border-top-left-radius: 22px;
    border-bottom-left-radius: 22px;
    background-color: #00e676;
    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

.container .btn i {
    font-size: 30px;
    /* transform: rotate(180deg); */

}

/* new End */

@-webkit-keyframes pulse {
    to {
        box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);
    }
}

@-moz-keyframes pulse {
    to {
        box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);
    }
}

@-ms-keyframes pulse {
    to {
        box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);
    }
}

@keyframes pulse {
    to {
        box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);
    }
}

.bg-text {
    color: #fff;
    background: #45412d;
}

.text-bg {
    color: #fff;
}

.levelup_heading {
    font-family: "GE_SS_Two_Bold";
    padding: 4% 2%;
    font-size: 75px;
    color: rgb(34, 34, 34);
    line-height: 1.518;
    text-align: center;
    /* font-weight: 700; */
}

.levelup_text {
    font-family: 'GE_SS_Two_Light';
    font-size: 46px;
    padding: 0 5%;
    margin-bottom: 8%;
}

.font-3 {
    font-family: "GE_SS_Two_Medium";
    text-align: center;
    padding: 0 6%;
    font-size: 55px;
    color: rgb(34, 34, 34);
    line-height: 1.818;
    margin-top: 43px;
}


.main-wraper {
    background: #fff;
    width: 1010px;
    margin: 0 auto;
    border: 1px solid #ccc;
    background: url(../images/gb.jpg) no-repeat center -44px;
    background-size: cover;

}

.top-area {
    padding: 20px 0;
    display: flex;
    flex-direction: column;
}

.video-mt {
    width: 100%;
    margin: 12px auto;
}

.stmp img {
    width: 100%;
    height: 19px;
    margin-top: 100px;

}



.sicon {
    width: 160px;
    margin: 0 auto;
}

.sicon a {
    width: 43px;
    height: 43px;
    display: block;
    text-align: center;
    float: left;
    line-height: 43px;
    border-radius: 50px;
    margin-left: 10px;
    color: #fff;
    border: 1px solid #ffffff;
}

.sicon a i {
    font-size: 16px;
}

.sicon a:hover {
    border: 1px solid #f9ce32;
    color: #f9ce32;
}

.sicon a:hover i {
    ms-transform: scale(1.3);
    o-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
    webkit-transform: scale(1.3);
}

.call-whatsapp-mt {
    margin: 8% 0;
    float: left;
    width: 100%;
}

.call-area {
    position: relative;
    float: left;
    width: 50%;
    background-size: cover;
    background: url(../images/call-bg.png) no-repeat center left;
    min-height: 208px;

}

.call-area p {
    text-align: left;
    font-size: 60px;
    color: #fff !important;
    font-family: "GE_SS_Two_Bold";
    font-weight: bold;
    line-height: 208px;
    margin: 0;
    padding-left: 2.5vw;
}

.call-area img {
    position: absolute;
    top: -17px;
    right: 0;
}

.whatsapp-area {
    position: relative;
    float: left;
    width: 50%;
    background-size: cover;
    background: url(../images/whatsapp-bg.png) no-repeat center right;
    min-height: 208px;

}

.whatsapp-area p {
    text-align: right;
    color: #fff !important;
    font-size: 60px;
    font-family: "GE_SS_Two_Bold";
    font-weight: bold;
    line-height: 208px;
    margin: 0;
    padding-right: 2.5vw;
}

.whatsapp-area img {
    position: absolute;
    top: -17px;
    left: 0;
}

.wp_section {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    margin-top: 5rem;
}

.wp_Icon {
    background-color: #00e676;
    border-radius: 10px;
    padding: 0.5rem;
    margin-right: 1rem;
    order: 1;
}

.whatsapp_icon {
    width: 50px;
    height: 50px;
    font-size: 50px !important;
    color: #ffffff;
}

.wp_Icon_text {
    background-color: #00e676;
    border-radius: 10px;
    padding: 0.5rem;
    text-decoration: none !important;
}

.wp_text {
    font-size: 34px;
    color: #ffffff;
    padding: 2rem;
    font-family: 'GE_SS_Two_Medium';
}




.call-whatsapp-footer-mt {
    margin: 100px 0;
    float: left;
    width: 100%;
}

.call-area-footer {
    position: relative;
    float: left;
    width: 50%;
    background-size: cover;
    background: url(../images/call-bg-footer.png) no-repeat center left;
    min-height: 208px;

}

.call-area-footer p {
    text-align: left;
    font-size: 50px;
    color: #fff !important;
    font-family: "Cairo-Bold";
    font-weight: bold;
    line-height: 106px;
    margin: 0;
    padding-left: 4vw;
}

.call-area-footer img {
    position: absolute;
    top: -70px;
    right: 0;
}

.whatsapp-area-footer {
    position: relative;
    float: left;
    width: 50%;
    background-size: cover;
    background: url(../images/whatsapp-bg-footer.png) no-repeat center right;
    min-height: 110px;

}

.whatsapp-area-footer p {
    text-align: right;
    color: rgb(255, 255, 255);
    font-size: 50px;
    font-family: "Cairo-Bold";
    font-weight: bold;
    line-height: 106px;
    margin: 0;
    padding-right: 4vw;
}

.whatsapp-area-footer img {
    position: absolute;
    top: -70px;
    left: 0;
}


@media screen and (max-device-width: 767px) {

    .main-wraper {
        width: 100%;
        margin: 0 auto;
        border: 1px solid #ccc;
    }

    .levelup_heading {
        font-size: 30px;
        line-height: 50px;
        font-weight: bold;
    }

    .levelup_text {
        font-size: 35px;
    }

    .font-3 {
        font-size: 35px;
    }

    .video-mt {
        width: 100%;
        margin: 12px auto 0px auto;
    }

    .whatsapp-area img {
        position: absolute;
        top: -16px;
        left: 0;
        width: 150px;
    }

    .call-area img {
        position: absolute;
        top: -16px;
        right: 0;
        width: 150px;
    }

    .whatsapp-area-footer img {
        position: absolute;
        top: -16px;
        left: 0;
        width: 150px;
    }

    .call-area-footer img {
        position: absolute;
        top: -16px;
        right: 0;
        width: 150px;
    }

    .callnowwhat {
        /* position: fixed; */
        bottom: 29%;
    }

}


@media screen and (max-device-width: 575px) {

    .top-area {
        padding: 0 !important;
    }

    .call-whatsapp-footer-mt {
        margin: 50px 0;
    }

    .levelup_heading {
        font-size: 28px;
        line-height: 40px;
        font-weight: normal;
    }

    .smallfont-1 {
        font-size: 26px;
        font-weight: bold;
    }

    .levelup_text {
        font-size: 28px;
        line-height: 1.3;
    }

    .call-whatsapp-mt {
        margin-bottom: 35px;
        margin-top: 35px;
    }

    .text-area-mt .font-3 {
        font-size: 30px;
    }

    .text-area-mt .font-4 {
        font-size: 35px;
    }


    .whatsapp-area-footer img {
        position: absolute;
        top: -16px;
        left: -26px;
        width: 100px !important;
    }

    .call-area-footer img {
        position: absolute;
        top: -16px;
        right: -26px;
        width: 100px !important;
    }

    .call-area-footer p {
        text-align: left;
        font-size: 22px;
        color: rgb(255, 255, 255);
        font-family: "Cairo-Bold";
        font-weight: bold;
        line-height: 60px;
        margin: 0;
        padding-left: 2vw;
    }

    .whatsapp-area-footer p {
        text-align: right;
        font-size: 22px;
        line-height: 60px;
        margin: 0;
        padding-right: 2vw;
    }

    .whatsapp-area img {
        position: absolute;
        top: 1px;
        left: -22px;
        width: 60px !important;
    }

    .call-area img {
        position: absolute;
        top: 1px;
        right: -22px;
        width: 60px !important;
    }

    .call-area {
        position: relative;
        float: left;
        width: 43%;
        background-size: cover;
        background: url(../images/call-bg.png) no-repeat center left;
        min-height: 59px;
        border-top-right-radius: 25px;
        border-bottom-right-radius: 25px;
    }

    .call-area p {
        text-align: left;
        font-size: 22px;
        line-height: 60px;
        margin: 0;
        padding-left: 9vw;
    }

    .whatsapp-area p {
        text-align: right;
        font-size: 22px;
        line-height: 60px;
        margin: 0;
        padding-right: 9vw;
    }

    .whatsapp-area {
        position: relative;
        float: right;
        width: 45%;
        background-size: cover;
        background: url(../images/whatsapp-bg.png) no-repeat center right;
        min-height: 59px;
        border-top-left-radius: 25px;
        border-bottom-left-radius: 25px;
    }


    .stmp img {
        margin: 0 auto;
    }

    .wp_section {
        margin-bottom: 5rem;
    }

    .whatsapp_icon {
        width: 40px;
        height: 40px;
        font-size: 40px !important;
        color: #ffffff;
    }

    .wp_text {
        font-size: 25px;
        color: #ffffff;
        padding: 2rem;
    }

    .container .btn {
        /* bottom: auto; */
        margin-top: 1rem;
    }
}

@media screen and (max-device-width: 414px) {

    .video-mt {
        width: 100%;
        margin: 12px auto 0px auto;
    }

    .stmp {
        margin-top: 20px;
    }

    .top-stmp {
        margin-top: 0px;
    }

    .levelup_heading {
        line-height: 34px;
        margin-top: 10px;
        padding: 10px;
    }

    .levelup_text {
        font-size: 20px;
        line-height: 30px;
        margin: 0;
        padding-bottom: 8%;
    }

    .text-area-mt .font-3 {
        font-size: 20px;
    }

    .text-area-mt .font-4 {
        font-size: 20px;
    }

    .call-whatsapp-footer-mt {
        margin: 30px 0;
    }

    .text-red {
        font-size: 28px;
        width: 100%;
        float: left;
        margin-bottom: 25px;
        padding-top: 10px;
    }

    .call-area p {
        padding-left: 8vw;
    }

    .whatsapp-area p {
        padding-right: 7vw;
    }

}

@media screen and (max-device-width: 375px) {
    .whatsapp_icon {
        width: 32px;
        height: 32px;
        font-size: 32px !important;
        color: #ffffff;
    }

    .wp_text {
        font-size: 21px;
        color: #ffffff;
        padding: 2rem;
    }
}